Fehler beim Update: Die Java Version ist zu alt


#1

Hallo zusammen,

nachdem das automatische Update nicht funktioniert hat (MAcOS High Sierra), habe ich die neue Version runtergeladen und gestartet.

Nun erhalte ich folgende Fehlermeldung, wenn ich auf Programmaktualisierung klicke:
22%20NEU%20Kopie


#2

Das dürfte auch der Grund sein warum die automatische Aktualisierung nicht geklappt hat. Diese Java Version ist zu alt dass die Root Zertifikate von Let’s Encrypt nicht drin sind.

Du hast jetzt zwei Möglichkeiten:

  • Entweder installiert Du Dir einen neue Java Version (das JDK, nicht JRE) von Oracle runter (http://www.oracle.com/technetwork/java/javase/downloads/index.html)
  • Oder Du wartest noch ein, zwei Wochen (Du hast ja die aktuelle Version). Dann veröffentliche ich einen neue Version mit dem JRE “eingepackt”. Dann ist man die separate Java Installation (und das Update dergleichen) los. Es reicht die App in den Ordner “Programme” zu ziehen.